uuid: 151aa0c7-33fe-4de6-b0fb-79572807227c
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: 6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM
id: image
label: Image
description: 'Use local images for reusable media.'
source: image
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_image_1
field_map:
  name: name
